		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 27 February 2018 04:19:45
*/


@charset "utf-8";
/* CSS Document */

/* Global Elements */
.canberra-connect {
    background-position: -2px -1648px;
    height: 50px;
    width: 120px;
}


#infoalert p {
        color: #1b1b1b;
        display: block;
        font-weight: normal;
        margin-bottom: 0;
        margin-left: 20px;
        margin-right: 20px;
        margin-top: 5px;
        position: relative;
}
  
  

#headercontainer {
background:url(http://www.taylorps.act.edu.au/__data/assets/image/0006/401793/Taylor_Banner_2017v1.png?v=0.1.4  );
height:100%;
background-repeat:no-repeat;
background-position: center;

 }


.lt-ie8 #logocontainer h1 {
  color: #000000 ;
  
}

#logocontainer h1 {
  color: #000000 ;
  
}

#footersitelinkscontent, #footersitelinkscontent a {
    color: #ffffff;
}

.page-background {
  background: #F8D64E url(http://www.taylorps.act.edu.au/__data/assets/image/0011/269570/large-screen-background.jpg?v=0.1.2) repeat-x center top;
  padding: 0 10px 10px;
}

td, th {
    border-bottom: none;
    border: 1px solid #4a4a4a;
  }

/* layout structure */


.lt-ie8 #dropdownnav li ul { background:#3853A4 ;  }
    
.lt-ie8 #dropdownnav li a:hover, #dropdownnav li a:focus, #dropdownnav li a.active {
        color: #000000 ; 
        background: #ffffff;
    }

   
.lt-ie8 #dropdownnav li a{
       color: #ffffff;
       background: #3853A4  ;
      } 
    
.lt-ie8 #dropdownnav li.active a {
        color: #000000 ; background: #FFFFFF;  }    




.lt-ie8 #dropdownnav {
        background:#3853A4 ;
    }    

    
 #dropdownnav li ul li:hover a, #dropdownnav li ul li:hover a:hover, #dropdownnav li ul li.hover a, #dropdownnav li ul li.hover a:hover { 
        background: #3853A4 ; color: #ffffff;
    }

 


#otherlinksfooterblock {
    color: #3853A4 ;
    border-bottom: solid 1px #1b1973 ;
    background-color: #CCCCCC;
}


#otherlinkscontent, #otherlinkscontent a {
    color: #3853A4 ;
}




.page-updated {
    color: #ffffff;
 
}


@media only screen and (min-width: 767px) and (max-width: 1023px) {

 .govschool {
      
float:left; clear:right; 
  
    }



#headercontainer {
    background: url(http://www.taylorps.act.edu.au/__data/assets/image/0003/401817/Taylor_Banner_2017small.png?v=0.1.2);
    
height:100%;
    
background-repeat:no-repeat;
    
background-position: center;
     
}
}



/* layout structure end */


@media only screen and (max-width: 767px) {


#headercontainer {
    background:none;
     }

 /* removes slideshow*/
  
  
   #slideshowcontent {
   display:none;}
  
  
  
   /* removes slideshow end */


.page-background {
  background:#FCFAD4;
}


.lt-ie8 #logocontainer h1  {
  color: #3853A4 ;
  
}

.lt-ie8 #logocontainer h1 em {
  color: #3853A4 ;
  
}

#logocontainer h1 em {
  color: #3853A4 ;
  
}



.lt-ie9 #breadcrumbs {
      -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#6D6E75, endColorstr=#6D6E75)";
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6D6E75', endColorstr='#6D6E75');
    }

#breadcrumbs {
    background-color: rgba(0, 0, 0, 0.5);
}


#asidenav li a:hover, #asidenav li a:focus, #asidenav li a.active {
        color: #FFFFFF;
    }
    
.lt-ie8 #dropdownnav {
        background:#3853A4 ;
    }    

#dropdownnav li a {  background:#3853A4 ;}
    
 #dropdownnav li ul li:hover a, #dropdownnav li ul li:hover a:hover, #dropdownnav li ul li.hover a, #dropdownnav li ul li.hover a:hover { 
        background: #3853A4 ; color: #ffffff;
    }

 
.toggleMenu:hover, .toggleMenu:focus, .toggleMenu.active {
    background-color:#3853A4;
    color: #ffffff;
}

.toggleMenu {background-color:#3853A4;
    color: #ffffff;}

.page-updated {
    color: #ffffff;
    display: block;
    font-size: 0.85em;
    text-align: center;
}

 #otherlinkscontent, #otherlinkscontent a {
          color: #000000 ;
      }


}

@media only screen and (min-width: 768px) {


#logocontainer h1  {
   visibility:hidden}

   .slogan {color:#000000; 
    float:left; clear:right; font-weight: bold;
      }
    .slogan {
      clear: left;
      padding-left: 125px;
    }


 .govschool {color:#000000; font-weight: bold;
      

margin-right:-800px;
  
    }

#logocontainer h1 {
  text-shadow: none;
  color:#3853A4 ;
  
  }   


#dropdownnav li ul { background:#3853A4 ;  }
    
#dropdownnav li a:hover, #dropdownnav li a:focus, #dropdownnav li a.active {
        color: #000000 ; 
        background: #ffffff;
    }



   
#dropdownnav li a{
       color: #ffffff;
       background: #3853A4  ;
      } 
    
#dropdownnav li.active a {
        color: #3853A4 ; background: #FFFFFF;  }    




#dropdownnav {
        background:#3853A4 ;
    }    

    
#dropdownnav li ul li:hover a, #dropdownnav li ul li:hover a:hover, #dropdownnav li ul li.hover a, #dropdownnav li ul li.hover a:hover { 
        background: #3853A4 ; color: #ffffff;
    }



#asidenav {
      background:#251E7E; border: none;
  }
  
  
  
#asidenav li a {
        color: #ffffff; border-bottom:none; border-top:none; background:#251E7E;
  
    }
  
  
  
#asidenav li a:hover, #asidenav li a:focus, #asidenav li a.active {
        color: #ffffff; position: relative; background:  #3853A4 ;
    }
    
  
  
  
#asidenav ul {
      border-top: none;    
  }





#siteinformationnav li a:hover, #siteinformationnav li a:focus, #siteinformationnav li a:active {
     color: #ffffff;
  }


#footercontainer, #siteinformationnav {
    background: #3853A4 ; 
   
}


#footersitelinkscontent, #footersitelinkscontent a {
    color: #ffffff;
}



#siteinformationnav li a {
    color:#ffffff;
}

#footersitelinkscontent, #footersitelinkscontent a {
    color: #ffffff;
}
  
#logocontainer img {
      display: block;
      float: left;
      height: 110px;
  }
  
         
    
#contentcolumn #breadcrumbs a {
        color: #ffffff; 
    }
  
#contentcolumn #breadcrumbs {
      color: #ffffff; }  
    

 
#otherlinksfooterblock {
      color: #000000 ;
      border-bottom: solid 1px #1b1973 ;
      background-color: #CCCCCC;
  }
  
  
    
#otherlinkscontent, #otherlinkscontent a {
        color: #000000 ;
    }
    
  

  
  /* site navigation end */
  
  
/* slideshow module */
    
#slideshownavigation {width:40%;}
    
#slideshowcontent .ui-tabs-panel {
        width: 620px; height:291px;
    }
    
#slideshowmodule .ui-tabs-panel .articlecaptionoverlay {
        width: 100%;
    }
    
#slideshowcontent img {
       width: 620px;
}   
        
    
#slideshowmodule {
        background: #3853A4 ; width: 100%;
    
    }
  
#slideshowmodule {
      background: #3853A4 ;
  }
  
#slideshownavigation li.ui-tabs-nav-item a:hover, #slideshownavigation li.ui-tabs-nav-item a:focus, #slideshownavigation li.ui-tabs-nav-item a:active {
      background: #3853A4; outline: none;
  }
  
#slideshownavigation li.ui-tabs-nav-item.ui-tabs-selected a {
      background:#3853A4;color:#FFFFFF;
  }
  
  /* slideshow module end */
  
  
  }
  